html #bnr-wrap {
    background-color: #004420;
}

.bg-cps25 {
    color:#BFD9CE;
}

.bg-cps50 {
    color:#80B49E;
}

.bg-cmbe25 {
   color: #BFDEE4 ;
}

.bg-cmbe50 {
    
   color: #80BEC9;
    
}

.grey10 {
    color:#999999 !important;
}


.rupert {
    
    
    
}

.platinum10 {
    
    color:#ACC0C6!important;
}

.topsy {
 padding: 0px !important;
}

